<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfmidcbqfmxEMapper">

  <resultMap id="qfmidcbqfmxEMap" type="com.tofly.watermeter.entity.QfmidcbqfmxE">
                <id property="yhbh" column="YHBH"/>
                                                                                                                                                                                                                                  <result property="cbkh" column="CBKH"/>
                      <result property="cbpq" column="CBPQ"/>
                      <result property="cbb" column="CBB"/>
                      <result property="cwyf" column="CWYF"/>
                      <result property="scds" column="SCDS"/>
                      <result property="bcds" column="BCDS"/>
                      <result property="jjl" column="JJL"/>
                      <result property="cbrybm" column="CBRYBM"/>
                      <result property="cbrq" column="CBRQ"/>
                      <result property="cbfs" column="CBFS"/>
                      <result property="cbbz" column="CBBZ"/>
                      <result property="shbz" column="SHBZ"/>
                      <result property="jsbz" column="JSBZ"/>
                      <result property="cbcs" column="CBCS"/>
                      <result property="cbxh" column="CBXH"/>
                      <result property="bz" column="BZ"/>
                      <result property="jfzt" column="JFZT"/>
                      <result property="sjsc" column="SJSC"/>
                      <result property="hqbz" column="HQBZ"/>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            </resultMap>


                                                                                                                          
</mapper>
